package co.pixelbeard.theanfieldwrap.splash;

import co.pixelbeard.theanfieldwrap.utils.BasePresenter;
import co.pixelbeard.theanfieldwrap.utils.BaseView;

public interface SplashContract {

    interface View extends BaseView<Presenter> {
        void startWalkthroughActivity();

        void startHomeActivity();
    }

    interface Presenter extends BasePresenter {
        void checkUserSubs();
    }
}